uuid: 64dc8b92-139f-4891-90c0-d2254d667115
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Xp1wB04w_ybGJkHrCuoxxtkgfUSJeEO9hqU1g6MxlO4
id: media.freestyle
label: Freestyle
description: ''
targetEntityType: media
cache: true
